body {
  margin: 0;
  height: 100vh;
  background-color: #f5f5f5;
}

.content_main{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.button {
  position: absolute;
  z-index: 10;
  background-color: #f5f5f5;
  color: rgb(0, 0, 0);
  padding: 10px 20px;
  border: 1px solid #000000;
  cursor: pointer;
}

.button:hover {
  background-color: #000000;
  color: rgb(255, 255, 255);
  border: 1px solid #000000;
  cursor: pointer;
}

canvas {
  display: block;
}
